.bmwf-hero,
[class*="bmwf-cta"],
.bmwf-col-hero-info,
.bmwf-pod-section,
.bmwf-pod,
.bmwf-pod-content,
.bmwf-features,
.bmwf-modal,
.bmwf-modal-header {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

#bmwf-lp * {
    box-sizing: border-box;
}

#bmwf-lp a {
    color: inherit;
    text-decoration: none;
}

#bmwf-lp h1,
#bmwf-lp p,
#bmwf-lp h2,
#bmwf-lp h3 {
    margin-top: 0;
}

#bmwf-lp h1 {
    font-size: 25px;
    line-height: 130%;
    font-weight: bold;
}

#bmwf-lp p:last-of-type {
    margin-bottom: 0;
}

.bmwf-img-responsive {
    display: block;
    max-width: 100%;
}

.bmwf-visible-xs {
    display: block;
}

[class*="bmwf-col"] {
    flex: 1;
}

[class*="bmwf-btn-row"] {
    margin-top: 20px;
}

[class*="bmwf-btn-row"] > [class*="bmwf-cta"]:not(:first-of-type) {
    margin-top: 15px;
}

[class*="bmwf-cta"] {
    border: 0;
    background: #1c69d3;
    color: #fff !important;
    text-align: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    min-width: 160px;
    min-height: 34px;
    font-size: 16px;
    padding: 5px 15px;
    cursor: pointer;
    text-decoration: none;
}

[class*="bmwf-cta"]:hover {
    background: #000;
    color: #fff;
    text-decoration: none;
}

[class*="bmwf-list"] {
    padding: 0;
    margin: 20px 0;
    list-style: none;
}

[class*="bmwf-list"] > li > [class*="bmwf-list"] {
    margin-top: 6px;
}

[class*="bmwf-list"]:last-child {
    margin-bottom: 0;
}

[class*="bmwf-list"] > li:not(:first-child) {
    margin-top: 6px;
}

[class*="bmwf-list"] > li {
    padding-left: 20px;
    position: relative;
}

[class*="bmwf-list"] > li:before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 3px;
    position: absolute;
    top: 1em;
    left: 0;
    -webkit-transform: translate(0, calc( -.25em - 50%) );
    transform: translate(0, calc( -.25em - 50%) );
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#333e47+0,5f6f84+100 */
    background: #333e47; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #333e47 0%, #5f6f84 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #333e47 0%, #5f6f84 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #333e47 0%, #5f6f84 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333e47', endColorstr='#5f6f84', GradientType=1); /* IE6-9 fallback on horizontal gradient */
}

[class*="bmwf-list"] > li > [class*="bmwf-list"] > li:before {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background:#ccc;
}

.bmwf-hero {
    -webkit-flex-direction: column;
    flex-direction: column;
}

.bmwf-col-hero-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 220px;
}

.bmwf-col-hero-img img {
    width: 100%;
}

.bmwf-col-hero-info {
    padding: 25px;
    color: #000;
    background: #e9eaf1;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}

.bmwf-hero-content {
    width: 100%;
}

.bmwf-pod-section {
    margin-top: 15px;
    background: #e9eaf1;
    padding: 20px;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.bmwf-pod {
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: stretch;
    align-items: stretch;
    text-align: center;
    flex: 1;
    font-size: 15px;
    line-height: 1.3em;
}

.bmwf-pod:not(:first-of-type) {
    border-top: 2px dotted #b1b3be;
    padding-top: 15px;
    margin-top: 15px;
}

.bmwf-pod-content {
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    max-width: 85%;
}

.bmwf-pod h3 {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    margin-bottom: 5px;
    width:100%;
}

.bmwf-pod-content p {
    width: 100%;
}

.bmwf-pod .bmwf-cta {
    margin-top: 10px;
}

.bmwf-features-section {
    margin-top: 15px;
    background: #e9eaf1;
}

.bmwf-features-container {
    background: #fff;
}

.bmwf-col-features-nav {
    max-width: 290px;
    display: none;
}

.bmwf-tab-nav {
    padding: 12px 0;
    cursor: pointer;
    background: #fff;
    transition: color .4s;
    overflow-x: hidden;
    position: relative;
}

.bmwf-tab-nav:before {
    content: "";
    display: inline-block;
    margin-right: 10px;
    width: 10px;
    height: 10px;
    background: #efefef;
    transition: width .4s, background-color .4s;
}

.bmwf-tab-nav:not(:first-child) {
    border-top: 1px solid #ccc;
}

.bmwf-tab-nav:hover:before,
.bmwf-tab-nav.bmwf-active:before {
    width: 20px;
    background: #1c69d3;
}

.bmwf-tab-nav:hover,
.bmwf-tab-nav.bmwf-active {
    color: #1c69d3;
}
.bmwf-tab-nav:after {
    content: "";
    background: url("https://web-assets.net/BMWF/_model-pages/_used-model-info-page/_img/chevron-gray.svg") center no-repeat;
    display: block;
    width: 8px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(100%, -50%);
    transform: translate(100%, -50%);
    transition: transform .4s, opacity 1s;
    opacity: 0;
}

.bmwf-tab-nav:hover:after {
    -webkit-transform: translate(-10px, -50%);
    transform: translate(-10px, -50%);
    opacity: 1;
}

.bmwf-tab-nav.bmwf-active:after {
    content: "";
    background: url("https://web-assets.net/BMWF/_model-pages/_used-model-info-page/_img/chevron-blue.svg") center no-repeat;
    background-size: contain;
    -webkit-transform: translate(-10px, -50%);
    transform: translate(-10px, -50%);
    opacity: 1;
}

.bmwf-tab {
    font-size: 15px;
    line-height: 140%;
}

.bmwf-tab:not(:first-of-type) {
    margin-top: 5px;
}

.bmwf-tab h3 {
    font-size: 18px;
    padding: 12px 20px;
    background: #e9eaf1;
    position: relative;
    margin-bottom: 0;
    font-weight: normal;
    font-family: Helvetica, Arial, sans-serif;
    transition:background-color .5s;
}

.bmwf-tab h3:after {
    content: "";
    background: url("https://web-assets.net/BMWF/_model-pages/_used-model-info-page/_img/chevron-gray.svg") center no-repeat;
    position: absolute;
    width: 10px;
    height: 10px;
    right: 15px;
    top: 50%;
    -webkit-transform: translate(0, -50%) rotate(90deg);
    transform: translate(0, -50%) rotate(90deg);
    transition:transform .3s;
}

.bmwf-tab.bmwf-active h3:after {
    -webkit-transform: translate(0, -50%) rotate(-90deg);
    transform: translate(0, -50%) rotate(-90deg);
}

.bmwf-tab.bmwf-active h3 {
    background: #1c69d3;
    color:#fff;
}

.bmwf-tab.bmwf-active h3:after {
    background: url("https://web-assets.net/BMWF/_model-pages/_used-model-info-page/_img/chevron-gray.svg") center no-repeat;
}

.bmwf-tab-content {
    display: none;
    padding: 20px;
}

.bmwf-active .bmwf-tab-content {
    display: block;
}

.bmwf-active {
    display: block !important;
}

.bmwf-modal {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 99999999999;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 30px 15px;
}

.bmwf-modal h2 {
    margin: 0 0 25px;
}

.bmwf-modal-overlay {
    background: rgba(0, 0, 0, .8);
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
}

.bmwf-modal-container {
    z-index: 2;
    background: #fff;
    width: 90%;
    max-width: 400px;
    padding: 20px;
}

.bmwf-modal-header {
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.bmwf-modal-close-btn {
    cursor: pointer;
}

.bmwf-modal-close-btn svg {
    width: 20px;
    height: 20px;
}

.bmwf-modal-close-btn line {
    stroke: #ccc !important;
    transition: stroke .4s;
}

.bmwf-modal-close-btn:hover line {
    stroke: #3869b3 !important;
}

.bmwf-modal input[type="button"].go {
    float: none !important;
}

@media only screen and (min-width: 768px) {
    [class*="bmwf-btn-row"] {
        margin-top: 35px;
    }
    #bmwf-lp h1 {
        font-size: 32px;
    }
    [class*="bmwf-cta"] {
        min-height: 40px;
        font-size: 17px;
    }
    .bmwf-pod h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .bmwf-pod {
        font-size: 16px;
    }
    .bmwf-pod:not(:first-of-type) {
        padding-top: 20px;
        margin-top: 20px;
    }
    .bmwf-pod .bmwf-cta {
        margin-top: 15px;
    }
    .bmwf-tab:not(:first-of-type) {
        margin-top: 10px;
    }
    .bmwf-tab {
        font-size: 16px;
        line-height: 150%;
    }
    .bmwf-tab h3 {
        font-size: 19px;
    }

    .bmwf-tab.bmwf-active h3 {
        background: transparent;
        color:#000;
    }
}

@media only screen and (min-width: 992px) {

    .bmwf-visible-xs {
        display: none !important;
    }

    .bmwf-hero {
        min-height: 340px;
        -webkit-flex-direction: row;
        flex-direction: row;
    }

    .bmwf-col-hero-img {
        min-height: 0;
    }

    .bmwf-col-hero-info {
        max-width: 420px;
    }

    .bmwf-pod-section {
        -webkit-flex-direction: row;
        flex-direction: row;
    }

    .bmwf-pod:not(:first-of-type) {
        border-top: 0;
        padding-top: 0;
        margin-top: 0;
        border-left: 2px dotted #b1b3be;
    }

    .bmwf-features-section {
        padding: 20px;
    }

    .bmwf-features-container {
        padding: 30px;
    }

    .bmwf-col-features-nav {
        display: block;
    }

    .bmwf-col-features-content {
        margin-left: 60px;
    }

    .bmwf-tab {
        display: none;
        font-size: 16px;
        line-height: 150%;
    }

    .bmwf-tab:not(:first-of-type) {
        margin-top: 0;
    }

    .bmwf-tab-content {
        display: block;
        padding: 0;
    }

    .bmwf-tab h3 {
        font-size: 26px;
        padding: 0;
        background: transparent;
        margin-bottom: 25px;
    }

    .bmwf-tab h3:after {
        content: "";
        background: none;
        display: none;
    }

}

@media only screen and (min-width: 1200px) {

}


.bmwf-modal-form {
    display: none;
}




